button {
    box-shadow: none !important;
}

.form-control {
    min-height: 45px;

    &::placeholder {
        color: $secondary;
    }
}

.modal-header {
    padding: .5rem 1rem;
    border: none;
}

.modal-title {
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

.modal-content {
    .close {
        color: $danger;
        font-weight: 700;
    }
}

.font-weight-bold {
    font-weight: 700 !important;
}

.modal-title {
    color: rgba($dark, .9) !important;
    font-weight: 500;
}

.btn {
    border-radius: 4px !important;
}

.form-control::placeholder {
    color: rgba($dark, .4);
}

p[data-f-id] {
    display: none !important;
}

.page-link {
    color: $dark;
    font-size: .9em;
    // font-weight: bold;
}